
LABINVENT (InventIrap) - Evolution #5001
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - Le champ "Local de stockage" a-t-il disparu ??? => à remettre
05/09/2017 01:23 pm - Etienne Pallier

Status: Nouveau Start date: 05/09/2017
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#2 - 05/23/2017 01:29 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#3 - 07/24/2018 04:35 pm - Anonymous
- Category set to MATERIEL

#4 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers

05/07/2024 1/1


